Bug 1771711 - [RFE] EPEL8 branch of perl-LWP-Protocol-http10
Summary: [RFE] EPEL8 branch of perl-LWP-Protocol-http10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-LWP-Protocol-http10
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744690
TreeView+ depends on / blocked
 
Reported: 2019-11-12 20:04 UTC by Emmanuel Seyman
Modified: 2019-11-30 02:07 UTC (History)
3 users (show)

Fixed In Version: perl-LWP-Protocol-http10-6.03-21.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-30 02:07:11 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Paul Howarth 2019-11-13 12:12:07 UTC
BuildError: package perl-LWP-Protocol-http10 not in list for tag epel8-testing-candidate
BuildError: package perl-LWP-Protocol-http10 not in list for tag epel8-playground-pending

Comment 2 Fedora Update System 2019-11-14 19:21:34 UTC
FEDORA-EPEL-2019-9edac849d6 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9edac849d6

Comment 3 Fedora Update System 2019-11-15 04:48:57 UTC
perl-LWP-Protocol-http10-6.03-21.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9edac849d6

Comment 4 Fedora Update System 2019-11-30 02:07:11 UTC
perl-LWP-Protocol-http10-6.03-21.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.